.navigation {
	clear: both;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
	border-radius: 0;
}

.pagination>li>a, .pagination>li>span {
	border: none !important;
	margin: 0 5px;
}

.pagination>li:not(.text_link)>a, .pagination>li:not(.text_link)>span {
	margin: 0 5px;
	display: inline-block;
	width: 32px;
	height: 32px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	border-radius: 50% !important;
	color: #fff !important;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
	background: none;
}

/* READ */
.pagination.read>li>a, .pagination.read>li>span {
	color: #fa2a89;
}
.pagination.read>.active>a, .pagination.read>.active>a:focus, .pagination.read>.active>a:hover, .pagination.read>.active>span, .pagination.read>.active>span:focus, .pagination.read>.active>span:hover {
	background: #fa2a89;
}

.pagination.read>li>a:focus, .pagination.read>li>a:hover, .pagination.read>li>span:focus, .pagination.read>li>span:hover {
	color: #fa2a89;
}

/* LISTEN */
.pagination.listen>li>a, .pagination.listen>li>span {
	color: #f1d700;
}
.pagination.listen>.active>a, .pagination.listen>.active>a:focus, .pagination.listen>.active>a:hover, .pagination.listen>.active>span, .pagination.listen>.active>span:focus, .pagination.listen>.active>span:hover {
	background: #f1d700;
}

.pagination.listen>li>a:focus, .pagination.listen>li>a:hover, .pagination.listen>li>span:focus, .pagination.listen>li>span:hover {
	color: #f1d700;
}

/* Watch */
.pagination.watch>li>a, .pagination.watch>li>span {
	color: #a9d201;
}
.pagination.watch>.active>a, .pagination.watch>.active>a:focus, .pagination.watch>.active>a:hover, .pagination.watch>.active>span, .pagination.watch>.active>span:focus, .pagination.watch>.active>span:hover {
	background: #a9d201;
}

.pagination.watch>li>a:focus, .pagination.watch>li>a:hover, .pagination.watch>li>span:focus, .pagination.watch>li>span:hover {
	color: #a9d201;
}



/* NEW */


a.next.page-numbers { font-family: 'butlerregular', serif; }
a.prev.page-numbers {font-family: 'butlerregular', serif; width: auto; background: #fff;}

/* ARCHIVE */


.archive span.page-numbers.current {
    color: #00DDD9;
    width: 32px;
    height: 32px;
    display: inline-block;
	  padding: 5px 12px;
}

.archive a.page-numbers,.archive a.page-numbers:visited {
    color: #fff;
    width: 32px;
    height: 32px;
    background: #00DDD9;
    display: inline-block;
    border-radius: 50%;
    padding: 5px 12px;
    margin-left: 5px;
}

.page-template-watch-archive .archive a.page-numbers, .page-template-watch-archive .archive a.page-numbers:visited {
    background: #A9D201;
}
.page-template-watch-archive .archive span.page-numbers.current  {
    color: #A9D201;
}
.archive a.next.page-numbers {
	  color: #00DDD9;
    width: auto;
    border-radius: 0;
    background: #fff;
}

.page-template-watch-archive .archive .next, .page-template-watch-archive .archive .prev {
	 color: #A9D201;
	 font-family: 'butlerregular', serif;
	     padding: 5px 12px;
}

.archive a.prev.page-numbers {color: #00DDD9;     width: auto;
    background: #fff; }
.archive a.prev.page-numbers {
font-family: 'butlerregular', serif;
}
	/* READ */
	.post-type-archive-read span.page-numbers.current {
	    color: #fa2a89;
	    width: 32px;
	    height: 32px;
	    display: inline-block;
		  padding: 5px 12px;
	}

	.post-type-archive-read a.page-numbers, .post-type-archive-read a.page-numbers:visited {
	    color: #fff;
	    width: 32px;
	    height: 32px;
	    background: #fa2a89;
	    display: inline-block;
	    border-radius: 50%;
	    padding: 5px 12px;
	    margin-left: 5px;
	}

	.post-type-archive-read a.next.page-numbers {
		  color: #fa2a89;
	    width: auto;
	    border-radius: 0;
	    background: #fff;
	}

	.post-type-archive-read a.prev.page-numbers {color: #fa2a89;     width: auto;
	    background: #fff;}

/* LISTEN */
.post-type-archive-listen span.page-numbers.current {
    color: #f1d700;
    width: 32px;
    height: 32px;
    display: inline-block;
	  padding: 5px 12px;
}

.post-type-archive-listen a.page-numbers, .post-type-archive-listen a.page-numbers:visited {
    color: #fff;
    width: 32px;
    height: 32px;
    background: #f1d700;
    display: inline-block;
    border-radius: 50%;
    padding: 5px 12px;
    margin-left: 5px;
}

.post-type-archive-listen a.next.page-numbers {
	  color: #f1d700;
    width: auto;
    border-radius: 0;
    background: #fff;
}

.post-type-archive-listen a.prev.page-numbers {color: #b4d829;     width: auto;
    background: #fff;}
	
	/* WATCH */
	.post-type-archive-watch span.page-numbers.current {
	    color: #b4d829;
	    width: 32px;
	    height: 32px;
	    display: inline-block;
		  padding: 5px 12px;
	}

	.post-type-archive-watch a.page-numbers, .post-type-archive-watch a.page-numbers:visited {
	    color: #fff;
	    width: 32px;
	    height: 32px;
	    background: #b4d829;
	    display: inline-block;
	    border-radius: 50%;
	    padding: 5px 12px;
	    margin-left: 5px;
	}

	.post-type-archive-watch a.next.page-numbers {
		  color: #b4d829;
	    width: auto;
	    border-radius: 0;
	    background: #fff;
	}

	.post-type-archive-watch a.prev.page-numbers {color: #fa2a89;     width: auto;
	    background: #fff;}
	